div.image-gallery div.flexslider {
	margin: 0 0 5px 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
}

div.image-gallery div.flexslider li {
	margin-bottom: 0 !important;
}

div.image-gallery .flex-direction-nav a {
	text-shadow: none;
	color: #FFF !important;
	background: #333;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	text-align: center;
	font-size: 0px;
	margin-top: -15px;
}

div.image-gallery .flex-direction-nav a:before {
	font-size: 20px;
	line-height: 40px;
}

/*make nav buttons always visible*/
div.image-gallery .flex-direction-nav .flex-next {
	text-align: center;
	opacity: 0.7;
    right: 10px;
}
div.image-gallery .flex-direction-nav .flex-prev {
	text-align: center;
	opacity: 0.7;
    left: 10px;
}
/*make nav buttons always visible*/

div.image-gallery-standard {
	margin-top: 20px;
}

div.image-gallery-standard ul.slides {
	background: #005596;
}

div.image-gallery-standard div.gallery-caption {
	background: #005596 url('http://federation.edu.au/__data/assets/image/0009/131499/stripe.gif') no-repeat center top;
	padding: 0 20px;
	/*height: 120px;*/
}

div.image-gallery-standard div.gallery-caption-title {
	padding: 15px 0 0 0;
}

div.image-gallery-standard div.gallery-caption-caption {
	padding: 0;
}

div.image-gallery-standard div.gallery-caption-credits {
	padding: 0 0 10px 0;
}

div.image-gallery-standard div.gallery-caption h4 {
	color: #FFF;
	margin: 0;
	font-size: 1em;
}

div.image-gallery-standard div.gallery-caption p {
	color: #FFF;
	margin: 0;
	font-size: 0.8em;
}

div.image-gallery-carousel img {
	display: block;
	opacity: 0.5;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

div.image-gallery-carousel img:hover {
	opacity: 1;
}

div.image-gallery-carousel .flex-active-slide img {
	opacity: 1;
	cursor: default;
}

div.image-gallery-carousel li {
	margin-right: 5px;
}

div.image-gallery-carousel .flex-direction-nav a {
	width: 30px;
	height: 30px;
	border-radius: 15px;
}

div.image-gallery-carousel .flex-direction-nav a:before {
	font-size: 15px;
	line-height: 30px;
}

/*hack to fix weird Matrix caching*/
div.image-gallery-carousel div.gallery-caption {
	display: none;
}

@media screen and (max-width: 1024px) {
	div.image-gallery-standard div.gallery-caption {
		/*height: 155px;*/
	}
}

@media screen and (max-width: 480px) {
	div.image-gallery-standard div.gallery-caption {
		display: none;
	}
}